var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/bkash/execute/route.js")
R.c("server/chunks/[root-of-the-server]__0mmrnkb._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_bkash_execute_route_actions_0fz-pny.js")
R.m(772868)
module.exports=R.m(772868).exports
